<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$Area= $_REQUEST["id"];
$Area1=$_REQUEST["c"];

// Obtiene el ID del alumno (id_alumno)
$sql = "select id_alumno from alumnos where cedula='$Area1'";
$rs=mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);	
$reg=mysql_num_rows($rs);		
if ($reg != 0){
	$id_alumno=$row["id_alumno"];
}

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
$query_sedes = "Select Distinct
sedes.nombre_sede,
carreras_alumno.sede
From
sedes
Inner Join carreras_alumno ON sedes.codigo = carreras_alumno.sede
Where
carreras_alumno.id_alumno = '$id_alumno' and carreras_alumno.id_carrera='$Area'";

$rst_sedes = mysql_query($query_sedes, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_sedes = mysql_num_rows($rst_sedes);  

if($totalRows_sedes >0)
{
	$code=0;
	while($sede = mysql_fetch_assoc($rst_sedes))
		{
		
			$array_codsede[$code] = $sede["sede"];		
			$array_sedes[$code]=  htmlentities($sede["nombre_sede"]);	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_sedes);$i++){
	echo "<option value=".$array_codsede[$i].">".$array_sedes[$i]."</option>";
}

?>